<resources>
    <string name="app_name">Boiler Pizza</string>
    <string name="title_activity_main">MainActivity</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>
